.l-blog_main {
    padding-top: 74px;
}

.page_ttl_area {
    margin-top: 4rem;
    margin-bottom: 6rem;
}
.page_ttl_inner {
    max-width: 1024px;
    padding-top: 1.25rem;
    overflow-x: visible;
    display: flex;
    position: relative;
    height: 75px;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}
.page_ttl_shadow {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 2.5rem;
    mix-blend-mode: multiply;
    background-color: rgb(246, 235, 243);
    top: 0;
}
.page_ttl_shadow > div {
    width: 100px;
    height: 100px;
    position: absolute;
    left: -7rem;
    mix-blend-mode: multiply;
    background-color: rgb(246, 244, 242);
    top: 2rem;
}
.page_ttl_en {
    font-size: 4rem;
    color: rgb(212, 199, 190);
    line-height: 1;
    font-style: italic;
    font-weight: 400;
    font-family: minion-3-display, serif;
    transform: translate(0,0) rotate(-6deg) skewX(0) skewY(0) scaleX(1) scaleX(1);
    transform-origin: bottom left;
    display: inline-block;
    position: relative;
}
.page_ttl_ja {
    font-size: 1.5rem;
    line-height: 1.75rem;
    color: rgb(210, 115, 130);
    letter-spacing: .1em;
    padding-left: 1.2rem;
    font-weight: inherit;
}
@media screen and (max-width:767px){
    .page_ttl_area {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .page_ttl_en {
        font-size: 3rem;
    }
    .page_ttl_shadow { 
        width: 75px;
        height: 75px;
    }
    .page_ttl_shadow > div { 
        width: 75px;
        height: 75px;
    }
}

.l-blog {
    padding: 2rem 1.75rem;
    background-color: rgb(246, 244, 242);
}
.l-blog_inner {
    max-width: 1024px;
    margin: 0 auto;
}
.l-blog_ttl {
    font-size: 2rem;
    color: rgb(210, 115, 130);
    text-align: center;
    margin-bottom: 30px;
}
.l-blog_list {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    gap: 1.5rem;
    margin-bottom: 1.5rem;

}
.l-blog_item {
    display: flex;
    flex-direction: column;
}
.l-blog_item_img {
    aspect-ratio: 4 / 3;
    margin-bottom: .5rem;
    position: relative;
}
.l-blog_item_img img {
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0px;
    color: transparent;
    object-fit: cover;
}
.l-blog_item_date {
    font-size: 1.4rem;
    font-weight: 300;
}
.l-blog_item_title {
    font-size: 1.4rem;
    color: rgb(210, 115, 130);
}

@media screen and (max-width:1023px){
    .l-blog_inner {
        max-width: 768px;
    }
}

@media screen and (max-width:767px){
    .l-blog_list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .l-blog_item_title {
        font-size: 1.4rem !important;
    }
}
